.yui-skin-sam .yui-accordionview div.yui-accordion-content {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.yui-skin-sam .hidden {
	visibility: hidden;
	position: absolute;
}

.yui-skin-sam .almosthidden {
	position: absolute;
	left: -9999px;
	z-index: -10;
}
.yui-skin-sam .yui-accordionview {
	border-bottom: 1px #A3A3A3 solid;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel {
	display: inline;
	margin-bottom: 2px;
}
.yui-skin-sam ul.yui-accordionview ul.yui-accordionview {
    zoom: 1;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
	display: block;
	padding: 8px 0 8px 8px;
	margin-top: 2px;
	height: 15px;
	color: #FFF;
	font-weight: normal;
	font-size: 1.2em;
	text-decoration: none !important; /* For Safari */
	background: #666666;
	position: relative;
	cursor: pointer;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover {
	background-position: 0 -1300px;
}
.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active{
	background: #999999 !important;
}
.yui-skin-sam .yui-accordion-toggle .indicator {
	display: block;
	width: 70px;
	height: 21px;
	background: transparent url('/media/courseToggleBtn.png') no-repeat;
	background-position: bottom;
	position: absolute;
	right: 7px;
	top: 5px;
}
.yui-skin-sam .yui-accordion-toggle.active .indicator {
	background: transparent url('/media/courseToggleBtn.png') no-repeat;
	background-position: top;
}
.yui-skin-sam .yui-accordion-content {
	/*border-bottom: 1px solid #CFCFCF;*/
	/*
		TODO This bottom border makes each window jump sllightly when it extends
	*/
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	background: #FFF;
    _zoom: 1;
}
.yui-skin-sam ul.submenu {
	background: #fff;
}
.yui-skin-sam ul.submenu li a {
	display: block;
	height: 1.5em;
	line-height: 1.5em;
	padding: 0.3em;
	padding-left: 0.5em;
	text-decoration: none;
	color: #000;
}
.yui-skin-sam ul.submenu li a:hover {
	background: #b3d4ff;
}
.yui-skin-sam ul.submenu li a:visited, .yui-skin-sam .yui-accordionview li.yui-accordion-panel a.link:visited {
	color: #777;
}
/*.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:focus {
	text-decoration: underline;
}*/
/*.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.activepanel {
	text-decoration: underline;
}*/
.yui-skin-sam .yui-accordionview li.yui-accordion-panel .yui-accordion-content .padded{
	height: 100%;
	overflow: hidden;
	border-bottom: 1px solid #CFCFCF;
	padding-bottom: 20px;
	padding-top: 20px;
}
/*.yui-skin-sam #article .yui-accordionview li.yui-accordion-panel .yui-accordion-content .padded ul{
	margin: ;
}*/